/******************************************/
/* CSS powered by clock - www.clock.co.uk */
/******************************************/

/**
 * general.css
 */

/**
 * site-specific HTML elements
 */

/* main-content h2 */
#main-content h2 {
	clear: both;
	font-size: 24px;
	position: absolute;
	top: -3px;
	text-transform: uppercase;
	color: #F71478;
}
#main-content h2 span {
}
#main-content h2 a {
	display: block;
}

/* main-content h3 */
#main-content h3 {
	clear: both;
	color: #333333;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}
#main-content h3 span {
}
#main-content h3 a {
}

/* main-content h4 */
#main-content h4 {
	font-size: 14px;
	color: #666666;
	margin-bottom: 8px;
}
#main-content h4 span {
}
#main-content h4 a {
}

/* p, ul, li, dt, dd  */
#main-content p {
	margin-bottom: 14px;
	line-height: 1.4em;
	color: #666666;
}
#main-content p:focus {
	background-color: green;
}
#main-content p.introduction {
	font-size: 15px;
	color: #8c8c8c;
	margin-bottom: 15px;
}
#main-content p.introduction strong {
	font-weight: normal;
	color: #666666;
}
#main-content dt {
	color: #333333;
}
#main-content dd {
	color: #666666;
}
#main-content ul.list {
	margin-bottom: 10px;
}
#main-content ul.list li {
	margin-bottom: 6px;
	line-height: 1.4em;
	color: #666666;
	list-style-type: square;
	margin-left: 20px;
	padding-left: 2px;

}



/* colum structure */
.column {
	float: left;
}
.sma-column01 {
	width: 224px; /* small sized left column */
	margin-right: 52px;
}
.sma-column02 {
	width: 684px;
}
.med-column01 {
	width: 500px; /* medium sized left column */
	margin-right: 52px;
}
.med-column02 {
	width: 408px;
}
.lar-column01 {
	width: 684px; /* large sized left column */
	margin-right: 22px;
}
.lar-column02 {
	width: 254px;
}



/* more-links */
a.more-large-light {
	background-image: url("/resource/image/link-more-large-light.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px 24px 0px 0px;
}
a.more-medium-dark {
	background-image: url("/resource/image/link-more-medium-dark.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px 20px 0px 0px;
}
a.more-medium-light {
	background-image: url("/resource/image/link-more-medium-light.gif");
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 0px 18px 0px 0px;
}

/* artist-search */
#artist-search {
	height: 46px;
	position: relative;
	border-bottom: 1px solid #cccccc;
	margin: 0px 0px 16px 0px;
	z-index: 50;
}
#artist-search h3 {
	display: none;
}
#artist-search form {
	position: absolute;
	right: 0px;
}
#artist-search form label {
	margin: -3px 0px 0px 0px;
	position: relative;
	width: auto;
}
#artist-search form label input.textbox {
	width: 180px;
}
#artist-search form label span#ajax-searching {
	position: absolute;
	right: 199px;
	top: -1px;
	padding: 6px 7px 6px 0px;
}
#artist-search #artist-choice {
	position: absolute;
	background-color: #FFFFFF;
	width: 156px;
	padding: 11px 20px 12px 20px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-bottom: 1px solid #666666;
	border-top: 1px dotted #666666;
	margin: 8px 0px 0px 0px;
	*margin: 8px 0px 0px -198px;
	filter: alpha(opacity=94);
	opacity: 0.94;
	-moz-opacity: 0.94;
	display: none;
}
#artist-search #artist-choice p {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	margin: 0px 0px 6px 0px;
}
#artist-search #artist-choice ul {
}
#artist-search #artist-choice ul li {
	line-height: 1.6em;
}
#artist-search #artist-choice ul li a {
	padding: 0px 0px 0px 0px;
	margin-bottom: 3px;
	display: block;
}
#artist-search #artist-choice ul li.highlighted a {
	background-color: #F71478;
	color: #FFFFFF;
}
#artist-search #artist-choice p#exit-search {
	display: block;
	width: 19px;
	height: 19px;
	background-image: url("/resource/image/artist-search-close-button.gif");
	position: absolute;
	margin: -2px 0px 0px 148px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
}
#artist-search #artist-choice p#exit-search:hover {
	background-position: -23px 2px;
	cursor: pointer;
}
#artist-search #artist-choice p#exit-search span {
	display: none;
}


/* latest-news */
#latest-news {
	height: 182px;
	position: relative;
	margin-bottom: 16px;
	*z-index: -1;
}
#latest-news h3 {
	color: #e2e2e2;
	margin-bottom: 6px;
}
#latest-news p {
	font-size: 12px;
	color: #999999;
	margin-bottom: 6px;
}
#latest-news img {
}
#latest-news #latest-news-content {
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url("/resource/image/home/latest-news-border.png");
	_background-image: url("/resource/image/home/latest-news-border.gif");
	width: 158px;
	height: 170px;
	padding: 12px 10px 0px 240px;
}

/* up-coming-events */
#up-coming-events {
	height: 300px;
	position: relative;
	*z-index: -1;
}
#up-coming-events h3 {
	color: #e2e2e2;
	margin-bottom: 6px;
}
#up-coming-events h4 {
	color: #e2e2e2;
	font-weight: normal;
	margin-bottom: 6px;
}
#up-coming-events p {
	font-size: 12px;
	color: #999999;
	margin-bottom: 6px;
}
#up-coming-events p.dates {
	color: #e2e2e2;
}
#up-coming-events img {
}
#up-coming-events #up-coming-events-content {
	position: absolute;
	top: 0px;
	left: 0px;
	background-image: url("/resource/image/home/up-coming-events-border.png");
	_background-image: url("/resource/image/home/up-coming-events-border.gif");
	width: 158px;
	height: 288px;
	padding: 12px 10px 0px 240px;
}

/**
 * .image-link
 * When a:hover has a background colour, use this .image-link class so
 * that <img> tags surrounded by <a></a> tags will not have a background
 * color on hover, and will have the following properties
 */
a.image-link:hover {
	background: none !important;
}
a.image-link img {
}
a.image-link img:hover {
}




/**
 * repeated 'article/item' item types (usually encompassing .image and .text)
 */
.article,
.search-result,
.blog-entry,
.download-item,
.store-item,
.client {
}
.image {
}
.image img {
}
.text {
}
.text p.summary {
}
.text p.date {
}
.text p.comments {
}


/* .multipage-controls */
#main-content .multipage-controls {
	margin: 10px 0px 10px 0px;
	float: left;
}
#main-content .multipage-controls a,
#main-content .multipage-controls select.page_length {
}
#main-content .multipage-controls a {
	margin: 0px 2px 0px 1px;
	padding: 3px 3px 3px 3px;
	text-decoration: none;
	font-weight: normal;
	background-image: url("/resource/image/admin/button.gif");
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
#main-content .multipage-controls a,
#main-content .multipage-controls select.page_length {
	border: 1px solid #737373;
	color: #000000;
}
#main-content .multipage-controls a:hover {
	text-decoration: none;
	background-color: #d5d5d5;
	background-position: 0px -50px;
}
#main-content .multipage-controls a:active {
	background-position: 0px -100px;
}
#main-content .multipage-controls a.currentpage,
#main-content .multipage-controls a.currentpage:hover {
	background-color: #adadad;
	background-position: 0px -100px;
}
#main-content .multipage-controls span {
	display: none;
}
#main-content .multipage-controls select.page_length {
	margin: 0px 0px 0px 6px;
	*margin: 2px 0px -2px 6px;
	_margin: 2px 0px -2px 6px;
	width: 50px;
	padding: 2px;
}



/**
 * custom selectors
 */
.error {
	color: #FF0000;
}